Scrum - To do #834

User story # 832 (Resolved): Stats about Sprint SPs/hours distribution

Add SPs distribution by PBI type
2014-07-14 22:56 - Emilio Gonzalez Montafia

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

e Add % of SPs spent by the PBI types.

Associated revisions

Revision d028bec6 - 2014-07-15 20:55 - Emilio Gonzalez Montana
#834

e Added Sprint stats by SPs spent in PBI types.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1672 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-07-15 22:55 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2014-07-15 22:55 - Emilio Gonzalez Montaiha

- Assignee set to Emilio Gonzalez Montaria
